---
id: 656b4638cb8bcf2729afe9a9
title: Step 11
challengeType: 20
dashedName: step-11
---

# --description--

Print the value of the `card_number_reversed` variable to the console.

# --hints--

You should have `print(card_number_reversed)` within the `verify_card_number` function.

```js
({
    test: () => {
        const transformedCode = code.replace(/\r/g, "");
        const verify_card_number = __helpers.python.getDef("\n" + transformedCode, "verify_card_number");
        const { function_body } = verify_card_number;

        assert.match(function_body, /print\(\s*card_number_reversed\s*\)/);
    }
})
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
def verify_card_number(card_number):
    sum_of_odd_digits = 0
    card_number_reversed = card_number[0:4]
    
--fcc-editable-region--
def main():
    card_number = '4111-1111-4555-1142'
    card_translation = str.maketrans({'-': '', ' ': ''})
    translated_card_number = card_number.translate(card_translation)

    print(translated_card_number)

    verify_card_number(translated_card_number)

main()
```
